define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"List of Figures",
                    "href":"lof.html"
                },
                {
                    "title":"List of Tables",
                    "href":"lot.html"
                },
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"What's New in this Guide",
                    "href":"revision-history.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction-ipfe3.html",
                    "topics":[
                        {
                            "title":"Overview",
                            "href":"overview.html"
                        },
                        {
                            "title":"Scope and Audience",
                            "href":"scope-and-audience.html"
                        },
                        {
                            "title":"Manual Organization",
                            "href":"manual-organization.html"
                        },
                        {
                            "title":"Documentation Admonishments",
                            "href":"documentation-admonishments.html"
                        },
                        {
                            "title":"Locate Product Documentation on the Oracle Help Center Site",
                            "href":"locate-product-documentation-oracle-help-center-site.html"
                        },
                        {
                            "title":"Customer Training",
                            "href":"customer-training.html"
                        },
                        {
                            "title":"My Oracle Support",
                            "href":"my-oracle-support-mos.html"
                        },
                        {
                            "title":"Emergency Response",
                            "href":"emergency-response.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Introduction to IPFE",
                    "href":"introduction-ipfe2.html",
                    "topics":[
                        {
                            "title":"IPFE Description",
                            "href":"ipfe-description.html"
                        },
                        {
                            "title":"Traffic Distribution",
                            "href":"traffic-distribution.html"
                        },
                        {
                            "title":"High Availability",
                            "href":"high-availability.html"
                        },
                        {
                            "title":"IPFE Associations",
                            "href":"ipfe-associations.html"
                        },
                        {
                            "title":"Load Balancing",
                            "href":"load-balancing.html"
                        },
                        {
                            "title":"IPv4 and IPv6 support",
                            "href":"ipv4-and-ipv6-support.html"
                        },
                        {
                            "title":"Throttling",
                            "href":"throttling.html"
                        },
                        {
                            "title":"Failure and Recovery Scenarios",
                            "href":"failure-and-recovery-scenarios.html",
                            "topics":[
                                {
                                    "title":"IPFE Failure and Recovery",
                                    "href":"ipfe-failure-and-recovery.html"
                                },
                                {
                                    "title":"Application Server Failure and Recovery",
                                    "href":"application-server-failure-and-recovery.html"
                                },
                                {
                                    "title":"Switch MAC Address Cache and Ping Feature",
                                    "href":"switch-mac-address-cache-and-ping-feature.html"
                                },
                                {
                                    "title":"Enclosure Failure and Recovery",
                                    "href":"enclosure-failure-and-recovery.html"
                                },
                                {
                                    "title":"External Connectivity Failure and Recovery",
                                    "href":"external-connectivity-failure-and-recovery.html"
                                }
                            ]
                        },
                        {
                            "title":"Bulk Import and Export",
                            "href":"bulk-import-and-export.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> IPFE Configuration Options",
                    "href":"ipfe-configuration-options1.html",
                    "topics":[
                        {
                            "title":"Configuration Options Elements",
                            "href":"configuration-options-elements.html"
                        },
                        {
                            "title":"Configuring the IPFE",
                            "href":"configuring-ipfe.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> IPFE Target Sets Configuration",
                    "href":"ipfe-target-sets-configuration1.html",
                    "topics":[
                        {
                            "title":"Target Sets Configuration Elements",
                            "href":"target-sets-configuration-elements.html"
                        },
                        {
                            "title":"Add a Target Set",
                            "href":"add-target-set.html"
                        },
                        {
                            "title":"Edit a Target Set",
                            "href":"edit-target-set.html"
                        },
                        {
                            "title":"Delete a Target Set",
                            "href":"delete-target-set.html"
                        }
                    ]
                }
            ]
        }
    ]
});